html, body {   
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
body, wrapper {
    min-height: 100vh;
}
wrapper {
    position: relative;
    overflow: hidden;
}





/*------------------------------
             Global
------------------------------*/
:root {
    --green: #4D8B40;
    --light_green: #9FC55F;
    --grey: #898989;
    --light_grey: #E5E5E5;
}
a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover {
    color: var(--light_green);
    text-decoration: none;
}
h6 {
    line-height: 1.3;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}
.trans {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.w-8rem {
    width: 8.125rem;
    margin: auto;
}
.nowrap {
    white-space: nowrap;
    word-break: keep-all;
}
@media (max-width: 1199px) {
    .p-mobile {
        padding: 3.5rem 0 !important;
    }
}
@media (max-width: 767px) {
    .p-mobile {
        padding: 2.5rem 0 !important;
    }
}




/*------------------------------
            Navbar
------------------------------*/
.navbar {
    z-index: 99;
    padding: 1.25rem 0;
}
.navbar .navbar-brand {
    width: 20.5rem;
    padding: 0;
    margin: 0;
}
.navbar .navbar-toggler {
    z-index: 9;
    cursor: pointer;
    border: none;
    outline: none;
}
.navbar .fas {
    color: var(--green);
    transform: scale(1.5, 1.5);
    padding: 0.5rem;
}
.navbar .nav-item.nav-link {
    color: var(--green);
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.3;
    padding: 0.25rem 0;
    margin: 0 0.75rem;
}
.navbar .navbar-nav:last-child .nav-item.nav-link:hover,
.navbar .navbar-nav:last-child .nav-item.nav-link.active {
    color: var(--light_green);
}
@media (min-width: 1300px) {
    .navbar .container {
        max-width: 1440px;
    }
}
@media (min-width: 1200px) {
    #home .navbar {
        height: 7.125em;
    }
    .navbar .navbar-nav .nav-item.nav-link {
        border-bottom: 3px solid transparent;
    }
    .navbar .navbar-nav:last-child .nav-item.nav-link:hover,
    .navbar .navbar-nav:last-child .nav-item.nav-link.active {
        color: var(--green);
        border-bottom: 3px solid var(--light_green);
    }
    .navbar .nav-item.nav-link:last-child {
        position: absolute;
        top: -3.875rem;
        right: 0;
        background-color: #fff;
        font-size: 1rem;
        padding: 0.5rem 1rem;
        margin: 0;
    }
}
@media (max-width: 1299px) {
    .navbar .navbar-brand {
        width: 16rem;
    }
    .navbar .nav-item.nav-link {
        font-size: 1rem;
    }
}
@media (max-width: 1199px) {
    .navbar {
        padding: 1rem 0;
    }
    .navbar .navbar-nav {
        text-align: center;
    }
}
@media (max-width: 991px) {
    .navbar .navbar-brand {
        width: 12rem;
    }
    .navbar .navbar-brand {
        margin: 0 0.975rem;
    }
}





/*------------------------------
             Header
------------------------------*/
#approach header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/approach_header.jpg) center center no-repeat;
    background-size: cover;
}
#focus header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/focus_header.jpg) center center no-repeat;
    background-size: cover;
}
#criteria header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/criteria_header.jpg) center center no-repeat;
    background-size: cover;
}
#team header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/team_header.jpg) center center no-repeat;
    background-size: cover;
}
#portfolio header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/portfolio_header.jpg) center center no-repeat;
    background-size: cover;
}
#case-studies header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/case-studies_header.jpg) center center no-repeat;
    background-size: cover;
}
#news header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/news_header.jpg) center center no-repeat;
    background-size: cover;
}
#contact header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/contact_header.jpg) center center no-repeat;
    background-size: cover;
}
#terms header {
    background: linear-gradient(rgba(0,0,0,0.15),rgba(0,0,0,0.15)), url(../images/header/case-studies_header.jpg) center center no-repeat;
    background-size: cover;
}
header {
    padding: 3rem 0;
}
header .d-flex {
    color: #fff;
    text-align: center;
    min-height: 13rem;
}
header h1 {
    font-size: 3.125rem;
    margin-bottom: 1.625rem;
}
header h2 {
    font-size: 1.875rem;
    line-height: 1.3;
    margin: 0 auto;
}
@media (max-width: 1199px) {
    header .d-flex {
        min-height: 10rem;
    }
    header h1 {
        font-size: 3rem;
    }
    header h2 {
        font-size: 1.5rem;
    }
}
@media (max-width: 991px) {
    header {
        padding: 1.5rem 0;
    }
    header h1 {
        font-size: 2.75rem;
        margin-bottom: 1rem;
    }
    header h2 {
        font-size: 1.25rem;
    }
}
@media (max-width: 767px) {
    header .d-flex {
        min-height: 12rem;
    }
    header h1 {
        font-size: 2.25rem;
    }
    header h2 {
        font-size: 1.125rem;
    }
}





/*------------------------------
             Home
------------------------------*/
.home {
    min-height: calc(100vh - 7.125rem);
}
.home .main {
    flex: auto;
    padding: 5rem 0;
}
.home h1 {
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    /* text-shadow: 3px 3px 9px rgba(0,0,0,0.8); */
    margin: 0;
}
.snapshot {
    color: #fff;
    background-color: #4D8B40;
    padding: 1rem 0;
}
.snapshot .d-flex {
    height: 100%;
    text-align: center;
}
.snapshot .num {
    font-size: 4.5rem;
    font-weight: 600;
    margin: auto 0;
}
.snapshot .num i {
    position: relative;
    top: -1.4rem;
    font-size: 2.5rem;
    font-style: normal;
}
.snapshot ul li {
    font-size: 1rem;
    font-weight: 600;
    line-height: 0.9;
}
.snapshot ul li:not(:last-child) {
    margin-bottom: 0.5rem;
}
.snapshot .title {
    height: 1.5rem;
    color: var(--light_green);
    font-size: 1.375rem;
    line-height: 1;
    margin-bottom: 1.5rem;
}
.snapshot a {
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 3rem;
    text-align: center;
    margin: -1.25rem auto;
}
.snapshot a:hover {
    text-shadow: 5px 5px 12px rgba(0,0,0,0.5);
}
.fourC {
    padding: 4rem 0 0;
}
.fourC .content {
    height: calc(100% - 1rem);
    padding: 1rem;
    border: 1px solid var(--green);
}
.fourC h2 {
    color: var(--green);
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 3rem;
}
.fourC h3 {
    color: var(--green);
    font-size: 2.25rem;
    font-weight: 300;
    margin-bottom: 0.75rem;
}
.fourC hr {
    border-top: 3px solid #ccc;
    width: 3rem;
    margin: 1.25rem auto 1.625rem 0;
}
.fourC p {
    color: #777;
    font-weight: 300;
    line-height: 1.4;
}
.fourC b {
    font-weight: 700;
}
.quad-info {
    text-align: center;
    padding: 3rem 0;
}
.quad-info h3 {
    color: var(--green);
    font-size: 2.8125rem;
    font-weight: 600;
    margin-bottom: 1.75rem;
}
.quad-info p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 1.75rem;
}
.quad-info .carousel {
    padding: 1rem 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 1.27rem 0 3rem;
}
.quad-info .carousel .d-flex {
    min-height: 17rem;
    background-color: #9fc55f69;
}
.quad-info .carousel .d-flex .m-auto {
    padding: 1.25rem 2rem;
}
.quad-info .carousel p {
    line-height: 1.3;
    text-align: left;
    margin-bottom: 1.75rem;
}
.quad-info .carousel h6 {
    font-weight: 600;
    text-align: left;
    margin: 0;
}
.carousel-control-next {
    opacity: 1;
    right: -4rem;
    width: 2rem;
}
.carousel-control-prev {
    opacity: 1;
    left: -4rem;
    width: 2rem;
}
.carousel-control-next i, 
.carousel-control-prev i {
    color: #4d8b40;
    font-size: 3rem;
}
.quad-desc {
    background: url(../images/Ravens-Roost.png) center center no-repeat;
    background-size: cover;
    padding: 5rem 0;
}
.quad-desc .d-flex {
    height: 100%;
    min-height: 17rem;
    text-align: center;
    background: rgba(255,255,255,0.9);
    padding: 1.5rem;
    transition: all 0.3s ease-in-out;
}
.quad-desc h5 {
    color: var(--green);
    font-size: 1.5rem;
    margin: auto;
    transition: all 0.3s ease-in-out;
}
.quad-desc a:hover > .d-flex h5 {
    color: var(--light_green);
}
.quad-desc a:hover > .d-flex {
    background: rgba(255,255,255,0.95);
}
@keyframes jump {
    0% {
        top: 0;
    }
    50% {
        top: 1.75rem;
    }
    100% {
        top: 0;
    }
}
@media (min-width: 1300px) {
    .home .container {
        max-width: 1440px;
    }
}
@media (max-width: 1350px) {
    .snapshot .num {
        font-size: 4.5rem;
    }
    .snapshot ul li {
        font-size: 1.125rem;
    }
    .snapshot .title {
        font-size: 1.25rem;
    }
}
@media (max-width: 1299px), (max-height: 850px) {
    .home h1 {
        font-size: 1.75rem;
        margin: 0;
    }
}
@media (max-width: 1199px) {
    .home h2 {
        font-size: 1.25rem;
    }
    .home h3 {
        font-size: 2rem;
    }
    .home p {
        font-size: 1rem;
    }
    .home a {
        font-size: 1rem;
    }
    .snapshot .num {
        font-size: 4rem;
    }
    .snapshot ul li {
        font-size: 1rem;
    }
    .snapshot .title {
        font-size: 1.125rem;
    }
    .quad-info h3 {
        font-size: 2.125rem;
    }
    .quad-desc .d-flex {
        min-height: 15rem;
    }
    .quad-desc h5 {
        font-size: 1.125rem;
    }
}
@media (max-width: 991px) {
    .quad-desc .d-flex {
        min-height: 13rem;
    }
    .quad-desc h5 {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    .home h1 {
        font-size: 1.25rem;
    }
    .home h2 {
        font-size: 1.125rem;
    }
    .home h3 {
        font-size: 1.5rem;
    }
    .snapshot {
        padding: 1.5rem 0 0.5rem;
    }
    .snapshot .title {
        margin: -0.5rem 0 1.125rem;
    }
    .quad-info {
        padding: 2.5rem 0;
    }
    .quad-info h3 {
        font-size: 1.25rem;
        margin-bottom: 1.25rem;
    }
    .quad-info p {
        font-size: 1rem;
    }
    .quad-info p:last-child {
        margin: 0;
    }
    .quad-info .carousel {
        margin: 1.25rem 0 2.5rem;
    }
    .quad-info .carousel .d-flex .m-auto {
        padding: 1.25rem 1rem;
    }
    .quad-info .carousel-item {
        padding: 0 1.25rem;
    }
    .carousel-control-next {
        height: 23rem;
        right: -1rem;
    }
    .carousel-control-prev {
        height: 23rem;
        left: -1rem;
    }
    .quad-desc .d-flex {
        min-height: 8rem;
    }
    .carousel-control-next i, .carousel-control-prev i {
        font-size: 2.5rem;
    }
    .quad-desc .col-md-4:not(:last-child) {
        margin-bottom: 2rem;
    }
}
@keyframes blur {
	0%		{text-shadow:  0 0 100px #4D8B40; opacity:0;}
    5%		{text-shadow:  0 0 90px #4D8B40;}
    15%		{opacity: 1;}
    20%		{text-shadow:  0 0 0px #4D8B40;}
    100%	    {text-shadow:  0 0 0px #4D8B40; opacity:1;}
}
@-webkit-keyframes blur {
    0%		{text-shadow:  0 0 100px #4D8B40; opacity:0;}
    5%		{text-shadow:  0 0 90px #4D8B40;}
    15%		{opacity: 1;}
    20%		{text-shadow:  0 0 0px #4D8B40;}
    100%	    {text-shadow:  0 0 0px #4D8B40; opacity:1;}
}





/*------------------------------
            Approach
------------------------------*/
.approach {
    padding: 4rem 0 6rem;
}
.approach h3 {
    color: var(--green);
    font-size: 1.875rem;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 2rem;
}
.approach .img-container {
    height: 15.625rem;
    margin-bottom: 1rem;
}
.approach img {
    width: 100%;
    margin: 1rem 0;
}
.approach .img-container.one {
    background: url(../images/approach/outsourced.jpg) center center no-repeat;
    background-size: cover;
}
.approach .img-container.two {
    background: url(../images/approach/substantial.jpg) center center no-repeat;
    background-size: cover;
}
.approach .img-container.three {
    background: url(../images/approach/management.jpg) center center no-repeat;
    background-size: cover;
}
.approach .img-container.four {
    background: url(../images/approach/rapid_closings.jpg) center center no-repeat;
    background-size: cover;
}
.approach .img-container.five {
    background: url(../images/approach/integrity.jpg) center center no-repeat;
    background-size: cover;
}
.approach hr {
    border-top: 5px solid var(--light_grey);
    margin: 2.5rem 0;
}
.approach h6 {
    color: var(--green);
    font-size: 1.375rem;
    font-weight: 600;
}
.approach p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.4;
}
.approach p:last-child {
    margin: 0;
}
.approach ul {
    padding-left: 1.5rem;
}
.approach ul:last-child {
    margin: 0;
}
.approach ul li {
    position: relative;
    list-style: none;
    font-size: 1.25rem;
    font-weight: 300;
}
.approach ul li:before {
    content: "";
    position: absolute;
    top: 12px;
    left: -20px;
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #030303;
    border-radius: 100%;
}
@media (max-width: 1199px) {
    .approach h3 {
        font-size: 1.5rem;
    }
}
@media (max-width: 991px) {
    .approach h3 {
        font-size: 1.25rem;
    }
    .approach .img-container {
        height: 12rem;
    }
    .approach h6 {
        font-size: 1.125rem;
    }
    .approach p,
    .approach ul li {
        font-size: 1rem;
    }
    .approach hr {
        margin: 1.75rem 0;
    }
}
@media (max-width: 767px) {
    .approach h3 {
        font-size: 1.125rem;
        font-weight: 400;
        margin: 0;
    }
}





/*------------------------------
         Sector Focus
------------------------------*/
.focus {
    padding: 4rem 0 6rem;
}
.focus h3 {
    color: var(--green);
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 4rem;
}
.focus .d-flex {
    position: relative;
    height: 18.5rem;
    padding: 1rem;
    margin-bottom: 2rem;
}
.focus .d-flex.business {
    background: url(../images/sector-focus/digital-technologies-in-any-business.png) center center no-repeat;
    background-size: cover;
}
.focus .d-flex.healthcare {
    background: url(../images/sector-focus/healthcare-technology.png) center center no-repeat;
    background-size: cover;
}
.focus .d-flex.industrial {
    background: url(../images/sector-focus/industrial-hall.png) center center no-repeat;
    background-size: cover;
}
.focus .d-flex.distribution {
    background: url(../images/sector-focus/warehouse-with-rows-of-shelves.png) center center no-repeat;
    background-size: cover;
}
.focus .d-flex.transportation {
    background: url(../images/sector-focus/truck-transportation.png) center center no-repeat;
    background-size: cover;
}
.focus h6 {
    position: relative;
    z-index: 3;
    color: #fff;
    font-size: 1.375rem;
    font-weight: 600;
    text-align: center;
    margin: auto;
    transition: all 0.3s ease-in-out;
}
.focus .overlay {
    z-index: 9;
    opacity: 0;
    display: flex;
    flex-direction: column;
    background-color: rgba(77,139,64,0.9);
    padding: 1rem 2rem;
}
.focus a:hover > .d-flex .overlay {
    opacity: 1;
}
.focus a:hover > .d-flex h6 {
    opacity: 0;
}
.focus .overlay h5 {
    font-size: 0.875rem;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 0.875rem;
}
.focus .overlay ul {
    background-color: rgba(255,255,255,0.2);
    padding: 0.75rem;
}
.focus .overlay ul:last-child {
    margin-bottom: 0;
}
.focus .overlay ul li {
    font-size: 0.875rem;
    line-height: 1.2;
}
.focus .overlay ul li span {
    font-size: 0.75rem;
    text-transform: uppercase;
}
.focus .overlay ul li a {
    color: #fff;
}
.focus .overlay ul li a:hover {
    color: var(--light_green)
}
.focus-info .footnote {
    font-style: italic;
    margin: 4rem 0 0;
}
@media (max-width: 1199px) {
    .focus h3 {
        font-size: 1.25rem;
        margin-bottom: 3.5rem;
    }
    .focus .d-flex {
        height: 16rem;
    }
    .focus h6 {
        font-size: 1.25rem;
    }
}
@media (max-width: 991px) {
    .focus h3 {
        font-size: 1.125rem;
    }
}
@media (max-width: 767px) {
    .focus h3 {
        margin-bottom: 2.5rem;
    }
    .focus .d-flex {
        height: 14rem;
    }
}





/*------------------------------
      Sector Focus Info
------------------------------*/
.focus-info {
    padding: 4rem 0 6rem;
}
#focus .secondary-nav {
    padding: 0;
}
.secondary-nav {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 2rem;
}
.secondary-nav .nav-item {
    color: var(--grey);
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    margin: auto 5rem;
}
.secondary-nav .nav-item:hover {
    color: var(--green);
}
.secondary-nav .nav-item i {
    position: relative;
    top: 0.2rem;
    color: var(--green);
    font-size: 1.375rem;
}
.secondary-nav .nav-item.brochure {
    color: #fff;
    background-color: var(--light_green);
    padding: 0.75rem 1.5rem;
}
.secondary-nav .nav-item.brochure:hover {
    background-color: var(--green);
}
.focus-info .focus-nav {
    margin-bottom: 1rem;
}
.focus-info .focus-nav .btn {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: -.5px;
    text-align: left;
    padding: 0;
    border: none;
    margin: 0 0 .5rem;
}
.focus-info .focus-nav .btn:hover {
    color: var(--green);
}
.focus-info .focus-nav .btn.active {
    color: var(--green);
    font-weight: 600;
}
.focus-info .focus-nav .btn:focus{
    outline: none;
    box-shadow: none;
}
.focus-info .title {
    color: var(--green);
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 1.75rem;
}
.focus-info .title-2 {
    color: var(--green);
    font-size: 1.25rem;
    font-weight: 600;
    padding: 2.0rem 0 0;
    border-top: 1px solid #DBDBDB;
    margin: 1.75rem 0 1.75rem;
}
.focus-info .desc {
    font-size: 1.125rem;
    font-weight: 700;
}
.focus-info ul {
    padding-left: 1.5rem;
    margin-bottom: 1.875rem;
}
.focus-info ul li {
    position: relative;
    list-style: none;
}
.focus-info ul li:before {
    content: "";
    position: absolute;
    top: 13px;
    left: -20px;
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #030303;
    border-radius: 100%;
}
.focus-info .key-contact {
    max-height: 7.75rem;
}
.focus-info .person {
    width: 100%;
    height: 6.09375rem;
    background-color: #F5F5F5;
    padding: 0.625rem 1rem;
}
.focus-info .name {
    color: var(--green);
    font-size: 1rem;
    margin-bottom: 0.25rem;
}
.focus-info .position {
    color: #333;
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.focus-info .img-container {
    position: relative;
    height: 14rem;
    border: 1px solid #DBDBDB;
    padding: 2rem;
}
.overlay.green {
    opacity: .8;
    top: auto;
    bottom: 0;
    display: flex;
    height: 3.5rem;
    flex-direction: column;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 600;
    letter-spacing: 0.5px;
    background-color: rgba(77,139,64,0.9);
}
.focus-info .img-container:hover > .overlay {
    opacity: 1;
}
.img-cover {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}
@media (max-width: 1199px) {
    .secondary-nav .nav-item {
        margin: auto 3rem;
    }
    .focus-info ul li {
        font-size: 1rem;
    }
    .focus-info .desc {
        font-size: 1rem;
    }
    .focus-info .img-container {
        height: 10rem;
        padding: 1rem;
    }
}
@media (max-width: 991px) {
    #focus .secondary-nav .nav-item {
        margin: 0 0 0.5rem;
    }
    .secondary-nav .nav-item.brochure {
        font-size: 0.75rem;
        text-align: center;
        padding: 0.5rem 1rem;
        margin-bottom: 0.5rem;
    }
    .focus-info .focus-nav .btn {
        line-height: 1.3;
    }
    .focus-info ul li {
        line-height: 1.4;
    }
    .focus-info .title-2 {
        padding: 0.75rem 0 0;
    }
}
@media (max-width: 767px) {
    .secondary-nav .nav-item {
        font-size: 0.75rem;
        margin: 0 1rem;
    }
}





/*------------------------------
            Criteria
------------------------------*/
.criteria {
    padding: 4rem 0 6rem;
}
.criteria hr {
    border-top: 4px solid #E5E5E5;
    margin: 1rem 0;
}
.criteria .d-flex {
    text-align: center;
    padding: 1.5rem 1rem;
}
.criteria h5 {
    color: var(--green);
    font-size: 1.875rem;
    font-weight: 600;
    margin-bottom: 1rem;
}
.criteria ul {
    padding: 0;
    margin: 0;
}
.criteria ul li {
    list-style: none;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.4;
}
@media (min-width: 768px) {
    .criteria .col-md-4:nth-child(4n-1) {
        border-left: 1px solid #DBDBDB;
        border-right: 1px solid #DBDBDB;
    }
}
@media (max-width: 1199px) {
    .criteria h5 {
        font-size: 1.5rem;
    }
    .criteria ul li {
        font-size: 1rem;
    }
}
@media (max-width: 991px) {
    .criteria h5 {
        font-size: 1.125rem;
        margin-bottom: 0.75rem;
    }
    .criteria ul li {
        font-weight: 400;
    }
}
@media (max-width: 767px) {
    .criteria hr {
        display: none;
    }
    .criteria .col-md-4 .d-flex {
        border-bottom: 1px solid #DBDBDB;
    }
    .criteria .col-md-4:nth-last-child(2) .d-flex {
        border-bottom: none;
    }
}





/*------------------------------
            Team
------------------------------*/
.team {
    padding: 4rem 0 6rem;
}
.team-nav {
    margin-bottom: 2rem;
}
.team-nav button {
    color: #898989;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 auto;
}
.team-nav button.active,
.team-nav button:hover {
    color: var(--green);
}
.team-nav button:focus {
    outline: none;
    box-shadow: none;
}
.team .name {
    color: var(--green);
    margin: 0.5rem 0 0.25rem;
}
.team .title {
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2rem;
}
.team .team-h6 {
    font-size: 1.25rem;
    font-weight: 700;
    padding-top: 3rem;
    border-top: 1px solid #dedede;
    margin-top: 2rem;
}
.team .disclaimer {
    font-size: 0.875rem;
    font-style: italic;
    margin: 1.25rem 0 2rem;
}
@media (min-width: 992px) {
    .team-nav button:last-child {
        padding-right: 0;
        margin-right: 0;
    }
}
@media (max-width: 1199px) {
    .team-nav button {
        font-size: 0.875rem;
        margin: 0 auto;
    }
}
@media (max-width: 991px) {
    .team-nav button {
        padding: 0.125rem;
        margin: 0;
    }
}
@media (max-width: 575px) {
    .team .col-sm-6 a {
        display: flex;
        flex-direction: column;
    }
    .team .col-sm-6 .d-flex {
        width: 100%;
        max-width: 22rem;
        margin: 0 auto;
    }
}





/*------------------------------
           Team-Bio
------------------------------*/
.team-bio {
    padding: 4rem 0 6rem;
}
.info-secondary ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 2rem;
}
.info-secondary ul li {
    font-size: 1.125rem;
    font-weight: 300;
}
.info-secondary ul li b,
.info-secondary ul li strong {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}
.team-bio .name {
    color: var(--green);
    font-size: 2.5rem;
    font-weight: 300;
    margin: 0;
}
.team-bio .title {
    font-size: 1.25rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2rem;
}
.team-bio .desc ul {
    margin-bottom: 2rem;
}
.team-bio .desc ul li {
    font-size: 1.125rem;
    font-weight: 300;
}
.team-bio .bio {
    color: var(--green);
    font-size: 1.5rem;
    margin-bottom: 1.75rem;
}
.team-bio p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.3;
}
@media (min-width: 1200px) {
    .team-bio .desc ul {
        min-height: 7rem;
    }
}
@media (max-width: 1199px) {
    .info-secondary ul {
        margin-bottom: 1rem;
    }
    .info-secondary ul li,
    .team-bio .desc ul li,
    .team-bio p {
        font-size: 1rem;
    }
    .info-secondary ul li b,
    .info-secondary ul li strong {
        font-size: 0.875rem;
    }
    .team-bio .name {
        font-size: 2rem;
    }
    .team-bio .title {
        font-size: 1.125rem;
    }
    .team-bio .bio {
        font-size: 1.25rem;
    }
}
@media (max-width: 767px) {
    .team-bio .title {
        margin-bottom: 1rem;
    }
    .team-bio .desc ul {
        margin: 0.75rem 0 1.75rem;
    }
    .team-bio .bio {
        font-size: 1.125rem;
    }
}





/*------------------------------
          Portfolio
------------------------------*/
.portfolio {
    padding: 4rem 0 6rem;
}
.dropdown .btn {
    display: flex;
    flex-direction: row;
    width: 100%;
    color: var(--green);
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0.5rem 0.875rem;
    margin-bottom: 1rem;
    border: 1px solid #DBDBDB;
    border-radius: 0;
}
.dropdown .btn:focus {
    outline: none;
    box-shadow: none;
}
.dropdown .btn i {
    font-size: 1.125rem;
    margin-top: 0.1rem;
}
.dropdown .dropdown-menu {
    width: 100%;
    padding: 1rem;
    border-radius: 0;
}
.dropdown .dropdown-menu label {
    position: relative;
    display: block;
    cursor: pointer;
    color: #666;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-left: 1.75rem;
}
.dropdown .dropdown-menu label:hover,
.dropdown .dropdown-menu label.active {
    color: #0b6b4b;
}
.dropdown .dropdown-menu label input {
    display: none;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.dropdown input:checked ~ .checkmark {
    background-color: green;
}
.dropdown input:checked ~ .checkmark:after {
    display: block;
}
.checkmark:after {
    left: 6px;
    top: 4px;
    width: 5px;
    height: 6px;
    border: solid #fff;
    border-width: 0 2px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.portfolio .content .d-flex {
    position: relative;
    height: 16rem;
    padding: 1.5rem;
    margin-bottom: 2rem;
}
.portfolio .d-flex::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    transform: scaleY(0);
    transition: all 0.6s ease-in-out;
}
.portfolio .d-flex.animated::before {
    transform: scaleY(1);
}
.portfolio .d-flex::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
    transform: scaleX(0);
    transition: all 0.6s ease-in-out;
}
.portfolio .d-flex.animated::after {
    transform: scaleX(1);
}
i.i-over-1 {
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 0;
}
i.i-over-2 {
    display: block;
    font-size: .875rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
}
.portfolio a:hover > .content .overlay {
    opacity: 1;
}
@media (max-width: 1199px) {
    .portfolio .content .d-flex {
        height: 14rem;
    }
}
@media (max-width: 575px) {
    .portfolio .col-6:nth-child(2n-1) {
        padding-right: 0.5rem;
    }
    .portfolio .col-6:nth-child(2n) {
        padding-left: 0.5rem;
    }
    .portfolio .content .d-flex {
        height: 10rem;
        padding: 1rem;
        margin-bottom: 1rem;
    }
}





/*------------------------------
         Portfolio-Info
------------------------------*/
.portfolio-info {
    padding: 4rem 0 6rem;
}
.portfolio-info .img-container {
    height: 18.75rem;
    padding: 0.5rem 1rem;
    border: 1px solid #DBDBDB;
}
.portfolio-info .img-container img {
    width: 16rem;
    max-height: 100%;
}
.portfolio-info .name {
    color: var(--green);
    font-size: 2.5rem;
    font-weight: 300;
    margin-bottom: 2.75rem;
}
.portfolio-info .desc ul {
    min-height: 8.25rem;
    margin-bottom: 1rem;
}
.portfolio-info .desc ul li {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.6;
}
.portfolio-info .desc ul li span {
    display: inline-block;
    min-width: 14rem;
    color: var(--green);
}
.portfolio-info p {
    font-size: 1.25rem;
    font-weight: 300;
}
@media (max-width: 1199px) {
    .portfolio-info .img-container {
        height: 16rem;
    }
    .portfolio-info .name {
        font-size: 2rem;
    }
    .portfolio-info .desc ul li,
    .portfolio-info p {
        font-size: 1rem;
    }
    .portfolio-info .desc ul li span {
        min-width: 11rem;
    }
}
@media (max-width: 991px) {
    .portfolio-info .img-container {
        height: 14rem;
    }
    .portfolio-info .name {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    .portfolio-info .desc ul {
        min-height: auto;
    }
    .portfolio-info .desc ul li span {
        min-width: 10rem;
    }
}





/*------------------------------
         Case-Studies
------------------------------*/
.case-studies {
    padding: 4rem 0 6rem;
}
.case-studies .col-md-6 {
    margin-bottom: 1.875rem;
}
.case-studies .img-container.compassion {
    background: url(../images/case-studies/husky-dog.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.technimark {
    background: url(../images/case-studies/robotic-arm.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.cloverhill {
    background: url(../images/case-studies/food-baking.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.augusta {
    background: url(../images/case-studies/sport-clothes.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.dti {
    background: url(../images/case-studies/lady-justice.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.nusil {
    background: url(../images/case-studies/study-and-practice.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.dsi {
    background: url(../images/case-studies/medical-team.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.vaco {
    background: url(../images/case-studies/multi-ethnic.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.inter-wrap {
    background: url(../images/case-studies/metal-products.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.a-stucki {
    background: url(../images/case-studies/bbeam.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.collibri {
    background: url(../images/case-studies/real-estate.png) center center no-repeat;
    background-size: cover;
}
.case-studies .img-container.worldwide-express {
    background: url(../images/case-studies/parcel-header.png) center center no-repeat;
    background-size: cover;
}
.case-studies .d-flex {
    border: 1px solid #DBDBDB;
    padding: 2.5rem;
    height: 15rem;
}
.case-studies a:hover > div .d-flex img {
    transform: scale(1.1);
}
@media (min-width: 1200px) {
    .col-5 {
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }
    .col-7 {
        -ms-flex: 0 0 55%;
        flex: 0 0 55%;
        max-width: 55%;
    }
}
@media (max-width: 1199px) {
    .case-studies .d-flex {
        height: 11rem;
    }
}
@media (max-width: 991px) {
    .case-studies .d-flex {
        height: 9rem;
        padding: 1.5rem;
    }
}





/*------------------------------
        Case-Studies-Info
------------------------------*/
.case-studies-info {
    padding: 4rem 0 6rem;
}
.case-studies-info .img-container {
    height: 18.625rem;
    background: url(../images/case-studies/robotic-arm.png) center center no-repeat;
    background-size: cover;
}
.case-studies-info .logo {
    height: 8rem;
    margin-bottom: 1rem;
}
.case-studies-info h6 {
    color: var(--green);
    font-size: 1.375rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
}
.case-studies-info h6 b {
    color: #030303;
    font-weight: 700;
}
.case-studies-info p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 1.75rem;
}
.case-studies-info p b {
    font-weight: 400;
}
.case-studies-info .desc ul {
    padding-left: 1.3rem;
}
.case-studies-info .desc ul li {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.3;
}
.case-studies-info .desc ul li:not(:last-child) {
    margin-bottom: 0.5rem;
}
@media (max-width: 1199px) {
    .case-studies-info .img-container {
        height: 16rem; 
    }
    .case-studies-info h6 {
        font-size: 1.125rem;
    }
    .case-studies-info p,
    .case-studies-info .desc ul li {
        font-size: 1rem;
    }
}
@media (max-width: 991px) {
    .case-studies-info .img-container {
        height: 14rem; 
    }
    .case-studies-info .logo {
        height: 6rem;
    }
    .case-studies-info h6 {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    .case-studies-info .img-container {
        height: 14rem; 
    }
    .case-studies-info .logo {
        height: auto;
    }
}





/*------------------------------
            News
------------------------------*/
.news {
    padding: 4rem 0 6rem;
}
.news .news-nav {
    margin: 1rem 0 3rem;
}
.news .news-nav .btn {
    min-width: 21%;
    color: var(--green);
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 0.75rem 1.25rem;
    border: 1px solid #DBDBDB;
    border-radius: 0;
    margin: 0 auto;
}
.news .news-nav .btn:hover,
.news .news-nav .btn.active {
    color: #fff;
    background-color: var(--green);
}
.news .news-nav .btn:focus {
    outline: none;
    box-shadow: none;
}
.news .shuffle-item {
    margin-bottom: 1.875rem;
}
.news .img-container {
    height: 100%;
    min-height: 12rem;
    background: url(../images/news/referral-center.png) center center no-repeat;
    background-size: cover;
}
.news .content {
    min-height: 22.5rem;
    background-color: #F4F4F4;
    padding: 2.5rem 1.5rem;
}
.news .date {
    color: #333;
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 0.75rem;
}
.news .title {
    color: var(--green);
    font-size: 1.5rem;
    margin: 0;
    transition: all 0.3s ease-in-out;
}
.news .logo {
    width: 10rem;
    height: 10rem;
    border: 1px solid #DBDBDB;
}
.news a:hover > div .title {
    color: #9fc55f;
}
@media (max-width: 1199px) {
    .news .title {
        font-size: 1.25rem;
    }
}
@media (max-width: 991px) {
    .news .news-nav {
        margin: 1rem 0 2.5rem;
    }
    .news .news-nav .btn {
        font-size: 0.75rem;
        padding: 0.5rem 1rem;
    }
    .news .content {
        min-height: 16rem;
        padding: 1.5rem 1rem;
    }
    .news .logo {
        width: 8rem;
        height: 8rem;
        border: 1px solid #DBDBDB;
    }
    .news .date {
        font-size: 0.875rem;
    }
    .news .title {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    .news .news-nav {
        margin: 0 0 1.5rem;
    }
    .news .news-nav .btn {
        min-width: 100%;
    }
    .news .news-nav .btn:nth-child(-n+3) {
        margin-bottom: 0.5rem;
    }
    .news .content {
        min-height: auto;
        padding: 2.5rem 1rem;
    }
}
@media (max-width: 575px) {
    .news .logo {
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .news .shuffle-item {
        margin-bottom: 1.75rem;
    }
    .news .my-shuffle .title {
        padding-bottom: 1.5rem;
        border-bottom: 1px solid #DBDBDB;
    }
}





/*------------------------------
          News-Article
------------------------------*/
.news-article {
    padding: 4rem 0 6rem;
}
.news-article .title {
    color: var(--green);
    font-size: 1.5rem;
    margin-bottom: 1.25rem;
}
.news-article .date {
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 3rem;
}
.news-article h4,
.news-article h5 {
    font-size: 1.25rem!important;
    font-weight: 500;
}
.news-article p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 1.75rem;
}
.news-article a {
    color: #4d8b40;
    font-weight: 400;
}
.news-article a:hover {
    color: #9fc55f;
}
@media (max-width: 1199px) {
    .news-article .title {
        font-size: 1.25rem;
    }
    .news-article h2,
    .news-article h4,
    .news-article h5 {
        font-size: 1.125rem!important;
    }
    .news-article p {
        font-size: 1.125rem;
    }
}
@media (max-width: 767px) {
    .news-article .title {
        font-size: 1.125rem;
        margin-bottom: 1rem;
    }
    .news-article .date {
        margin-bottom: 2rem;
    }
    .news-article h2,
    .news-article h4,
    .news-article h5 {
        font-size: 1rem!important;
    }
    .news-article p {
        font-size: 1rem;
        margin-bottom: 1.25rem;
    }
}





/*------------------------------
            Contact
------------------------------*/
.contact {
    padding: 4rem 0 6rem;
}
.contact .map {
    height: 29.5rem;
    border: 5px solid #E5E5E5;
    margin-bottom: 1rem;
}
.contact .title {
    color: var(--green);
    font-size: 1.375rem;
    font-weight: 600;
}
.contact p {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.3;
}
.contact a.d-block {
    color: var(--green);
    font-weight: 700;
    margin: 3rem 0 6rem;
}
.contact a.d-block:hover {
    color: var(--light_green);
}
.contact ul li {
    font-size: 0.875rem;
}
@media (max-width: 1199px) {
    .contact .map {
        height: 26rem;
    }
    .contact .title {
        font-size: 1.25rem;
    }
    .contact p {
        font-size: 1.125rem;
    }
}
@media (max-width: 991px) {
    .contact .map {
        height: 24rem;
    }
    .contact .title {
        font-size: 1.125rem;
    }
    .contact p {
        font-size: 1rem;
    }
    .contact a.d-block {
        margin: 1.5rem 0;
    }
}
@media (max-width: 991px) {
    .contact .map {
        height: 20rem;
    }
}





/*------------------------------
            Terms
------------------------------*/
.terms {
    padding: 4rem 0 6rem;
}
.terms .title {
    color: var(--green);
    font-size: 1.375rem;
    font-weight: 600;
    margin-bottom: 1.75rem;
}
.terms .title:not(:first-child) {
    margin-top: 2.75rem;
}
.terms p {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 1.75rem;
}
.terms ul {
    margin-bottom: 1.75rem;
}
.terms ul li {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.3;
}
@media (max-width: 991px) {
    .terms .title {
        font-size: 1.25rem;
        margin-bottom: 1.25rem;
    }
    .terms p {
        font-size: 1rem;
        margin-bottom: 1.25rem;
    }
    .terms ul {
        margin-bottom: 1.25rem;
    }
    .terms ul li {
        font-size: 1rem;
    }
}





/*------------------------------
            Footer
------------------------------*/
footer {
    color: #fff;
    background-color: var(--green);
    font-size: 0.875rem;
    padding: 3.5rem 0;
}
footer img {
    width: 11rem;
    margin-bottom: 1rem;
}
footer a {
    color: #fff;
}
footer hr {
    border-top: 1px solid #84C975;
    margin: 2rem 0 0.5rem;
}
footer .col-12 {
    font-weight: 300;
}
@media (max-width: 991px) {
    footer {
        font-size: 0.875rem;
        padding: 2.5rem 0;
    }
}
@media (max-width: 767px) {
    footer {
        padding: 1.25rem 0;
    }
    footer hr {
        border-top: 1px solid #84C975;
        margin: 0.5rem 0;
    }
    footer .col-12 a {
        display: block;
    }
}